@media only screen and (max-width : 1024px){

	.profile_header_responsive2{
		height: 75px;
    	padding: 15px 10px 0;
	}

	.header_resposnsive{
		height: 70px;
		z-index: 999;
	}
	.inner_header_area {
			margin-top: 10px;
			width: 100%;
	}

	.inner_header_area_p{
		padding-top: 10px;
		background-color: #FFF;
	}

	.profile_header_responsive{
		margin-top: 70px;
	}

	.popup_title_box{
		height: auto;
		padding: 15px;
	}

	/* .popup_title{
		padding: 15px;
	} */
}

/* Ipad resolution for landscape */
@media only screen and (device-height: 1024px) and (device-width:768px) and (orientation:landscape){

  /*@media only screen and (max-width: 1024px) and (max-height:768px)*/

	.empty{
		height: 120px;
	}

	.inner_header_area {
	    margin-top: 10px;
	    width: 100%;
	}

	.inner_header_area_p{
		padding-top: 10px;
		background-color: #FFF;
	}

	.header_resposnsive{
		height: 70px;
	}

	.profile_header_responsive{
		margin-top: 70px;
	}

	.profile_header_responsive2{
		height: 75px;
    	padding: 15px 10px 0;
	}

	.scroll_drive_details{
		height: 100%;
	}

	.lr_map{
		height: 100%;
	}

	/* dashboard */
	.scroll_ipad_landscape_dash{
		height: 100%;
	}

	.scroll_lp{
		height: 100%;
	}

	.scroll_bpg {
	    height: 100%;
	}

	.scroll_for_summary_page_ipad{
		height: 100%;
	}

	.scroll_for_supervisor_list{
		height: 100%;
	}

	.potrait_img_block_popup{
		height: 73%;
	}

	.video_ipad{
		width: 428px;
		height: 570px;
	}

	.landscape_popup{
		width: 970px;
	}

	.scroll_for_strategy{
		height: 100%;
	}

	.scroll_for_strategy_sub_list{
		height: 100%;
	}

	.loading{
		margin: 34% auto;
	}

	.scroll_for_tc_popup {
	    height: 100%;
	}

	.scroll_for_supervisor_learner_list_widesceen_popup {
    	height: 100%;
	}

	.send_button_for_notes{
		padding: 13px 17px;
	}

	.text_area_for_widescreens{
		border-radius: 0;
	}


	.alignments_drive_guide{
		height: 88%;
	}

	.inner_popup_areas{
		height: 83%;
	}

	.alignments_impromtive_guide{
		height: 86%;
	}

	.lr_v2_sm_video_playing_area{
		margin: 5px auto;
	}

	.listacco{
		height: 89%;
	}

	.practice_summary_chart_details_block{
		margin-bottom: 30px;
	}

	.edit_account_block{
		height: 100%;
	}

	.notes_chat_list_for_poup{
		height: 87%;
	}

	.blockheight{
		height: 74%;
		overflow: hidden;
	}

	.popup_accomplish{
		height: 100%;
	}

	.mapping_box{
		height: 85%;
	}

	.drive_details_block_full_area{
		height: 86%;
	}

	.lp_list_acco{
		height: 88%;
	}

	.scroll_for_editProfile{
		height: 100%;
	}

	.logo_progress_screen img{
	  max-height: 95px;
		bottom: 40px;
	}


}
/* Ipad resolution for landscape ends */

/* Ipad resolution for Potrait */
@media only screen and (device-height: 1024px) and (device-width:768px) and (orientation:portrait){
	.lr_login_form{
		width: 380px;
	}

	.login_input_fields{
		width: 290px;
	}

	.input_iconblock{
		width: 37px;
	}

	.site_link {
	    margin: 10px 170px;
	    width: 380px;
	}

	.empty {
	    height: 250px;
	}

	.loading {
	    margin: 63% auto;
	}

	.scroll_ipad_landscape_dash {
	    height: 100%;
	}

	.inner_header_area {
	    margin-top: 10px;
	    width: 100%;
	}

	.inner_header_area_p{
		padding-top: 10px;
		background-color: #FFF;
	}

	.header_resposnsive{
		height: 70px;
	}

	.profile_header_responsive{
		margin-top: 70px;
	}

	.profile_header_responsive2{
		height: 75px;
    	padding: 15px 10px 0;
	}

	.scroll_drive_details {
	    height: 100%;
	}

	.lr_map {
	    height: 100%;
	}

	.scroll_bpg {
	    height: 100%;
	}

	.potrait_img_block_popup{
		height: 69%;
	}

	#media_popup_photo{
		padding: 0;
	}

	.popup_box_widescreens{
		margin: 11.5% auto 0;
	}

	.scroll_for_tc_popup {
	    height: 70%;
	}

	.scroll_for_supervisor_learner_list_widesceen_popup {
    	height: 65%;
	}

	.send_button_for_notes{
		padding: 12px 17px;
	}

	.text_area_for_widescreens{
		border-radius: 0;
	}

	.scroll_lp {
	    height: 100%;
	}

	.scroll_for_summary_page_ipad {
	    height: 100%;
	}

	.scroll_auto_ipad_potrait{
		height: 100%;
	}

	.scroll_for_supervisor_list{
		height: 100%
	}

	.scroll_for_sup_profile{
		height: 86%;
	}

	.scroll_for_strategy{
		height: 100%;
	}

	.scroll_for_strategy_sub_list{
		height: 87%;
	}

	.content_box_for_media_popup{
		width: 100%;
	}

	.pop_box_for_supporting_media{
		width: 600px;
	}

	.blockheight{
		height: 80%;
		overflow: hidden;
	}

	.alignments_drive_guide{
		height: 100%;
	}

	.listacco{
		height: 84%;
	}

	.popup_accomplish{
		height: 100%;
	}

	.scroll_for_accmplish{
		height: 87%;
	}

	.mapping_box{
		height: 88%;
	}

	.drive_details_block_full_area{
		height: 88%;
	}

	.alignments_impromtive_guide{
		height: 90%;
	}

	.summary_block_box{
		height: 100%;
	}

	.vehicles_account_form{
		height: 98%;
	}

	.scroll_for_editProfile{
		height: 98%;
	}

	.logo_progress_screen img{
		max-height: 95px;
		bottom: 40px;
	}

}
/* Ipad resolution for Potrait ends */

/* iphone 6 resolution potrait */
@media only screen and (device-width : 375px) and (device-height : 667px) and (orientation : portrait){
	.site_link {
	    margin: 10px 33px;
	}

	.empty {
	    height: 62px;
	}

	.profile_header_responsive2{
		height: 75px;
    	padding: 15px 10px 0;
	}

	.inner_header_area{
	    margin-top: 10px;
	    width: 100%;
	}

	.inner_header_area_p{
		padding-top: 10px;
		background-color: #FFF;
	}

	.header_resposnsive{
		height: 70px;
	}

	.profile_header_responsive{
		margin-top: 70px;
	}

	.scroll_for_tc_popup {
	    height: 79%;
	}

	.title_text_support {
	    padding: 27px 15px 10px;
	}

	.for_suporting_directions {
	    margin: 20px 10px 5px !important;
	}

	.popup_title_box{
		height: auto;
	      padding: 30px 15px 15px;
		    /* padding: 12px 15px 15px; */
	}

	.scroll_for_supervisor_learner_list_widesceen_popup {
	    height: 68%;
	}

	.notes_list_scrolling{
		height: 100%;
	}

	.for_suporting_directions {
	    margin: -5px 0 !important;
	}

	.title_text_support {
	    padding: 2px 0 10px;
	}

	.popup_content_box {
	    padding: 10px;
	}

	.lr_v2_sm_video_playing_area{
		margin: 35px auto;
	}

	.send_button_for_notes{
		padding: 16px 19px;
	}

	.vehicle_selection_in_text_block{
		margin-top: 0;
	}

	.vehicle_type_selection {
	    padding: 5px 21px;
	}

	.text_area_for_widescreens{
		border-radius: 0;
	}

	/*sign block*/
	.sigPad{
		width: 100% !important;
	}

	.sigNav{
		width: 100% !important;
	}

	.sigWrapper.current{
		width: 100% !important;
	}

	.pad{
		width: 100% !important;
	}

	.media_alignments_landscape{
		margin: 170px 0;
	}

	.landscape_img_area_popup{
		margin: 136px auto !important;
	}
}
 /* iphone 6 resolution potrait ends */

@media (max-width: 700px){
	 .popup_title_box{
	 	height: 75px;
	 			padding: 30px 15px 15px;
	 }
}

/* iphone 6 plus resolution potrait */
@media only screen and (device-width : 414px) and (device-height : 736px) and (orientation : portrait){
	.site_link {
	    margin: 10px 52px;
	}

	.empty {
	    height: 92px;
	}

	.profile_header_responsive2{
		height: 75px;
    	padding: 15px 10px 0;
	}

	.inner_header_area{
	    margin-top: 10px;
	    width: 100%;
	}

	.inner_header_area_p{
		padding-top: 10px;
		background-color: #FFF;
	}

	.header_resposnsive{
		height: 70px;
	}

	.profile_header_responsive{
		margin-top: 70px;
	}

	.scroll_for_tc_popup {
	    height: 90%;
	}

	.title_text_support {
	    padding: 27px 15px 10px;
	}

	.for_suporting_directions {
	    margin: 20px 10px 5px !important;
	}

	.popup_title_box{
		height: 75px;
	    padding: 30px 15px 15px;
		    /* padding: 12px 15px 15px; */
	}

	.scroll_for_supervisor_learner_list_widesceen_popup {
	    height: 71%;
	}

	.notes_list_scrolling{
		height: 100%;
	}

	.for_suporting_directions {
	    margin: -10px 0 !important;
	}

	.title_text_support {
	    padding: 2px 0 10px;
	}

	.popup_content_box {
	    padding: 10px;
	}

	.lr_v2_sm_video_playing_area{
		margin: 40px auto;
	}

	.send_button_for_notes{
		padding: 13px 22px;
	}

	.vehicle_selection_in_text_block{
		margin-top: 0;
	}

	.vehicle_type_selection {
	    padding: 5px 21px;
	}

	.text_area_for_widescreens{
		border-radius: 0;
	}

	/*sign block*/
	.sigPad{
		width: 100% !important;
	}

	.sigNav{
		width: 100% !important;
	}

	.sigWrapper.current{
		width: 100% !important;
	}

	.pad{
		width: 100% !important;
	}
	/*sign block*/

	.media_alignments_landscape{
		margin: 198px 0;
	}

	.landscape_img_area_popup{
		margin: 156px auto !important;
	}

	.potrait_img_area_popup{
		height: auto;
	    width: 100%;
	}

	.media_alignments{
		width: 96% !important;
	}

	.landscape_video_block_popup{
		width: 104% !important;
	}

}
/* iphone 6 plus resolution potrait ends */

/* iphone 5C resolution potrait */
@media only screen and (device-width : 320px) and (device-height : 568px) and (orientation : portrait){
	.profile_header_responsive2{
		height: 75px !important;
    	padding: 15px 10px 0 !important;
	}

	.inner_header_area{
	    margin-top: 10px;
	    width: 100%;
	}

	.inner_header_area_p{
		padding-top: 10px;
		background-color: #FFF;
	}

	.header_resposnsive{
		height: 70px;
	}

	.profile_header_responsive{
		margin-top: 70px;
	}

	.title_text_support {
	    padding: 27px 15px 10px;
	}

	.for_suporting_directions {
	    margin: 20px 10px 5px !important;
	}

	.popup_title_box{
		height: 75px;
	   padding: 30px 15px 15px;
	   /* padding:0px; */
	}

	.for_suporting_directions {
	    margin: -5px 0 !important;
	}

	.title_text_support {
	    padding: 2px 0 10px;
	}

	.popup_content_box {
	    padding: 10px;
	}

	.scroll_for_supervisor_learner_list_widesceen_popup {
	    height: 62% !important;
	}

	.notes_list_scrolling{
		height: 100%
	}

	.send_button_for_notes {
	    padding: 16px 18px !important;
	}

	.text_area_for_widescreens{
		border-radius: 0;
	}

	.scroll_for_tc_popup {
	    /*height: 74% !important;*/
		height: 100%;
	}

	.video_ipad {
	    height: 403px !important;
	    margin: 19px auto !important;
	    width: 300px !important;
	}

	.potrait_img_block_popup{
		margin: 19px auto !important;
	}

	/*sign block*/
	.sigPad{
		width: 100% !important;
	}

	.sigNav{
		width: 100% !important;
	}

	.sigWrapper.current{
		width: 100% !important;
	}

	.pad{
		width: 100% !important;
	}
	/*sign block*/

}
/* iphone 5C resolution potrait ends */

/* android resolution potrait */
@media only screen and (max-width : 360px) and (max-height : 480px) and (orientation : portrait){

	.landscape_img_block_popup {
	    height: auto !important;
	    margin: 13% auto !important;
	    width: 100% !important;
	}

	.potrait_img_block_popup {
	    height: 72% !important;
	    margin: 0 auto !important;
	    width: 100% !important;
	}

	.potrait_img_area_popup {
	    height: 100%;
	    width: auto;
	}

	.media_alignments_landscape {
	    height: auto !important;
	    margin: 22% auto !important;
	    width: 100% !important;
	}

	.video_ipad {
	    height: 347px;
	    margin: 0 auto;
	    width: 260px;
	}

	/*sign block*/
	.sigPad{
		width: 100% !important;
	}

	.sigNav{
		width: 100% !important;
	}

	.sigWrapper.current{
		width: 100% !important;
	}

	.pad{
		width: 100% !important;
	}
	/* sign block */


	.scroll_for_tc_popup {
	    height: 72% !important;
	}

	.scroll_for_supervisor_learner_list_widesceen_popup{
		height: 57%;
	}

	.notes_list_scrolling{
		height: 100%;
	}

}
/* android resolution potrait ends*/

/* android resolution potrait */
@media only screen and (max-width : 360px) and (max-height : 640px) and (orientation : portrait){

	.landscape_img_block_popup {
	    height: auto !important;
	    margin: 39% auto;
	    width: 100% !important;
	}

	.potrait_img_block_popup {
    	height: auto;
	    margin: 0 auto;
	    width: 100% !important;
	}

	.media_alignments_landscape {
	    height: auto !important;
	    margin: 48% auto;
	    width: 100% !important;
	}

	.video_ipad {
	    height: 455px;
	    margin: 0 auto;
	    width: 340px;
	}

	.scroll_for_supervisor_learner_list_widesceen_popup{
		height: 64%;
	}

	.notes_list_scrolling{
		height: 100%;
	}

	.send_button_for_notes{
		/*padding: 15px 18px;*/
	}

	.scroll_for_tc_popup{
		height: 77%;
	}

	.scroll_for_accmplish{
		height: 87%;
	}

	/*sign block*/
	.sigPad{
		width: 100% !important;
   		position: relative !important;
	}

	.sigNav{
		width: 100% !important;
	}

	.sigWrapper.current{
		width: 100% !important;
	}

	.pad{
		width: 100% !important;
	}
	/* sign block */

	.loading{
		margin: 75% auto;
	}

	.empty {
	    height: 45px;
	}

}
/* android resolution potrait ends*/

/* android nexus tablet resolution potrait */
@media only screen and (min-width : 600px) and (max-height : 960px) and (orientation : portrait){

	.site_link {
	    margin: 10px 145px;
	}

	.empty {
	    height: 21%;
	}

	.loading{
		margin: 69% auto;
	}

	.scroll_for_supervisor_learner_list_widesceen_popup {
	    height: 55%;
	}

	.send_button_for_notes {
	    padding: 15px 18px !important;
	}

	#media_popup_photo {
	    padding: 0;
	}

	.lr_v2_sm_video_playing_area {
	    margin: 0 auto;
	}

	.for_modal_block {
	    width: 95%;
	}

	.media_alignments {
	    width: 100% !important;
	}

	.landscape_img_area_popup {
	    margin: 0 auto !important;
	}

	.media_alignments_landscape {
	    margin: 0;
	    width: 96% !important;
	}

	.potrait_img_block_popup {
	    height: 74%;
	}

	.potrait_img_area_popup {
	    height: 100%;
	    width: auto;
	}

	.blockheight{
		height: auto;
	}

	.popup_footer{
		position: absolute;
		bottom: 0;
	}

	.login_input_fields{
		width: 296px;
	}

	.empty{
		height: 200px;
	}

}
/* android nexus tablet resolution potrait ends*/

/* 31-07-18 for iPhone X jagan */
@media only screen and (max-width : 375px), screen and (max-height: 812px) {
	.profile_header_responsive{
		margin-top: 80px;
	}
	.header_resposnsive{
		height: 80px;
	}
	.inner_header_area{
			margin-top: 20px;
	}

	.inner_header_area_p{
		padding-top: 20px;
	}

	.sidebar_menu_head{
		margin: 35px 0 5px 0;
	}
	.responsive_footer{
		height: 75px;
	}
	.mfp-container{
		margin: 80px 20px 0;
	}
	.empty {
	    height: 100px;
	}
	.popup_title_box {
	    height: 90px;
	    padding: 50px 15px 15px;
	}
	.popup_footer{
		height: 80px;
	}
}

@media only screen and (max-width : 374px), screen and (max-height: 811px){
	.profile_header_responsive{
		margin-top: 70px;
	}
	.header_resposnsive{
		height: 70px;
	}
	.inner_header_area{
			margin-top: 10px;
	}

	.inner_header_area_p{
		padding-top: 10px;
		background-color: #FFF;
	}

	.sidebar_menu_head{
		margin: 10px 0 20px 0;
	}
	.responsive_footer{
		height: 60px;
	}
	.mfp-container{
		margin: 20px 20px 0;
	}
	.empty {
	    height: 20px;
	}
	.popup_title_box {
	    height: 75px;
	    padding: 30px 15px 15px;
	}

}
/* 31-07-18 for iPhone X jagan */

/* iphone 4 media video */
@media only screen and (max-width : 340px){
 .video_ipad {
   height: 300px;
   margin: 0 auto;
   width: 280px;
 }
}
